# SWDB

# \NET

Netowrk helper.

Contains netowrk related utilities.

## Summary

Methods
Properties
Constants
get_protocol()
get_ip()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/helper/NET_Helper.php
Package
  Default
Class hierarchy
  \Helper
  \NET

## Tags

category | Helper.

## Methods

### get_protocol()

    get_protocol() : string

Finds out the protocol the user is connecting to the site with.

#### Returns

string —

"http://" or "https://".

#

static

## Tags

None found

### get_ip()

    get_ip() : string

Finds out the IP address of the client.

#### Returns

string —

Client IP address.

#

static

## Tags

None found

### NET_Helper.php